
.dropzone-custom-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.dropzone-custom-title {
    margin-top: 0;
    color: #00b782;
}

.subtitle {
    color: #314b5f;
}

.badge {
    box-shadow: 1px 1px 5px grey !important;
}

.dark-body {
    background-color: #2a3042;
}

.light-body {
    background-color: #f8f8fb;
}

.text-align-center{
    text-align: center !important;
}

.text-align-left{
    text-align: left !important;
}

.text-align-right{
    text-align: right !important;
}

.price_version_sumary .td{
    margin-top: 2px;
    padding: 2px;
    background-color: #cccccc;
    border: 1px red solid;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}